/* @override http://winstongroup.net/wp-content/themes/wgroup/style.css */

html, body {
	background-color: #fff;
	font-family: Helvetica Neue,Arial,Helvetica,'Liberation Sans',FreeSans,sans-serif;
	font-size: 11.6667px;
	line-height: 1;
	margin: 0px 0px 0px 0px;
	min-height: 101%;
	padding: 0;
}

form {
	margin: 0;
	padding: 0;
	width: 100%;
}

textarea {
	width: 100%;
}

html {
	margin-bottom: 1px;
}

.hidden {
	display: none;
}

h1 {
	margin: 0;
	padding: 0;
	float: left;
	margin-top: 0px;
	padding: 0px;
}

h2 {
	font-size: 22px;
	font-weight: normal;
	text-align: left;
	color: #474747;
	padding: 0px 0px 5px 0px;
	margin: 0;
	border-bottom: 2px #eaeaea solid;
}



h3 {
	color: #1e4387;
	font-size: 18px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	font-weight: bold;
}

h4 {
	color: #474747;
	font-size: 1.4em;
	padding: 0;
	margin: 0;
	border-top: 2px #eaeaea solid;
	font-weight: 300;
	text-transform: lowercase;
	letter-spacing: .5px;
	line-height: 1.6em;
}

p {
	font-size: 14px;
	color: #333333;
}

#content {
	float: left;
	width: 620px;
	line-height: 1.8em;
	padding: 0 10px 0 18px;
}

/* @group Header */

/**#header ul li#home a.current {
		color: white;
	background: black;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	
}**/

#header {
	background: #eaeaea;
	height: 85px;
	min-width: 1002px;
	border-bottom: 1px solid #cecece;
}

#header h1 a {
	display: block;
	background: url(/images/headers/newheader.gif) center left no-repeat;
	width: 410px;
	padding-top: 5px;
	height: 91px;
	text-indent: -9999px;
	float: left;
	margin-left: 0px;
}

#header ul {
	padding: 0;
	margin: 0;
	margin-top: 44px;
	float: right;
	list-style: none;
	min-width: 340px;
}

#header ul li {
	float: left;
}

#header ul li a {
	text-transform: lowercase;
	font-weight: 300;
	text-decoration: none;
	display: block;
	line-height: 41px;
	padding: 0 5px;
	margin-right: 2px;
	font-size: 1.5em;
	border-right: 1px solid #eaeaea;
	border-left: 1px solid #eaeaea;
	border-top: 1px solid #eaeaea;
	color: #4c4c4c;
	text-shadow: white 0px 1px 0px;
}

#header ul li a:hover {
	color: #88a1b6;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	border-right: 1px solid #c7c7c7;
	border-left: 1px solid #c7c7c7;
	border-top: 1px solid #c7c7c7;
	background: #f7f7f7;
	text-shadow: white 0px 1px 0px;
}

#header ul li#blog a {
	font-weight: bold;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
}

#header ul li.current-page-ancestor a, #header ul li.current-menu-item a {
	color: #2c4781;
	background: white;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	border-right: 1px solid #cecece;
	border-left: 1px solid #cecece;
	border-top: 1px solid #cecece;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
}

/* @end */

/* @group Search Bar */

#headersearch {
	float: right;
	margin-right: 14px;
	height: 48px;
	padding-top: 6px;
}

#headersearch input.text {
	border: 2px solid #c7c7c7;
	margin-right: 6px;
	float: left;
	height: 19px;
	font-size: 16px;
}

#headersearch .button {
	border: 2px solid #1057ae;
	float: left;
	background: #1057ae;
	color: #fff;
	width: 60px;
	height: 28px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
}

#headersearch input.button:hover {
	color: #fff;
	background-color: #2b6bd4;
	border: 2px solid #2b6bd4;
}

input.text {
	margin-right: 2px;
	font-size: 12px;
	padding: 3px;
	background: #f5f5f5;
	border: 0px solid #ccc;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 14px;
	vertical-align: top;
	width: 184px;
	color: #4c4c4c;
	font-family: "Helvetica";
}

.button, .button-secondary {
	font-size: 10px;
	cursor: pointer;
	color: #246;
	background: #e5e5e5;
	height: 22px;
	padding: 0 4px;
	border: 0px solid #a3a3a3;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

/* @end */

/* @group Headline */

.headlinefront {
	height: 130px;
	min-width: 960px;
	border-bottom: px solid #c6d9e9;
	background: #fff;
}

.headlinefront h2 {
	color: #1654a6;
	float: left;
	border: none;
	font-size: 35px;
	line-height: 1.5em;
}

#headline img {
	background-color: #0;

}

#headline h2 img {

	border-bottom: none;
	width: 960px;

}

#headline h2 {
	padding-top: 0px;
	color: #1057ae;
	font-size: 18px;
	line-height: 1.7em;
	font-weight: 300;
	padding-right: 20px;
	padding-top: 10px;
	float: left;
	width: 916px;
	border-bottom: none;
	margin-bottom: 15px;

}

#headline_text {
	font-size: 1.6em;
	line-height: 1.3em;
	font-weight: 300;
	color: #1e4387;	
}

#headline_text strong {
	font-weight: 600;
}
/* @end */

/* @group FrontSidebar */

#frontsidebar img {
	border-style: none;
}

#frontsidebar {
	

/*

*color: #4c4c4c;**/

	font-size: 1em;
	line-height: 16px;
}

#frontsidebar p {
	font-size: 1.1em;
	letter-spacing: 0px;
	padding-bottom: 1px;
	line-height: 1.5em;
    color: rgb(30, 40, 30);

}
#footer1 {
	width: 305px;
	float: left;

}

#footer1 h4 a {

	/*border-top: 6px #eaeaea solid;*/
	padding: 0;
	margin: 0;
	border-top: none;
	font-weight: 600;
	text-transform: none;
	letter-spacing: .5px;
	line-height: 1.4em;
}

#footer1 span {
	font-style: italic;
	color: #a0a4a6;
	height: ;
}

#footer1 p {
	font-size: 1.1em;
	padding-right: 10px;
	margin-top: 8px;
	margin-bottom: 8px;
}

#footerouter {
	width: 640px;
	float: right;
	margin: 0;
	padding: 0;
	
}
#footer2 {
	width: 310px;
	float:  left;
	height: 300px;
}

#footer3 {
	width: 310px;
	float: right;
	
}

#frontsidebar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#frontsidebar h2 {
	color: #000;
	font-weight: bold;
	text-transform: none;
	font-size: 1em;
	border-bottom: 1px solid #BBB;
	padding-bottom: 18px;
		
}



#frontsidebar ul li {
	margin-left: 0;
	margin-bottom: 10px;
	margin-right: 0;

	padding-bottom: 17px;
}

#frontsidebar ul ul {
	font-size: 12px;
	font-variant: normal;
	font-weight: normal;
	list-style-type: none;
	margin: 0;
	padding: 0;
	padding-top: 3px;
	text-align: left;
}

#frontsidebar ul ul li {
	border: 0;
	font-size: 100%;
	margin: 0;
	padding: 10px 0px 0px 0px;
}

/* @end */

/* @group FrontPage */

.frontpost {
	border-bottom: 2px #eaeaea solid;
}

#frontcolumn {
	color: #474747;
	font-size: 20px;
	background-color: white;
}

#frontcolumn h1 {
	margin-top: 10px;
	margin-right: 10px;
	padding-left: 0px;
	padding-right: 0px;
	text-transform: uppercase;
	font-size: 11px;
	color: #4f4f4f;
	font-weight: normal;
	width: 100%;
}

#frontcolumn .storytitle {
	font-size: 16px;
}

#frontcolumn p {
	font-size: 14px;
}

#featured {
	margin-top: 15px;
	color: #474747;
	font-size: 20px;
}

#featured .meta {
	
}

#smalldate {
	float: right;
}
#featured h1 {
	margin-right: 0px;
	padding-right: 0px;
	text-transform: uppercase;
	font-size: 11px;
	color: #4f4f4f;
	font-weight: normal;
	width: 100%;
}

#featured p {
	font-size: 14px;
	padding-right: 10px;
}

#featured .storytitle a {
	padding-right: 10px;
	color: #474747;
	font-size: 17px;
	font-weight: bold;
	line-height: 21px;
	text-decoration: none;
}

#featured .storytitle a:hover {
	color: #9a0101;
}

#featured .meta a {
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1em;
}

/* @end */

/* @group Sidebar */

#sidebar {
	/**background-color: #f2f2f2;**/
	float: right;
	width: 300px;
	margin: 0px 0 0px 0;
	font-size: 1.1em;
	line-height: 16px;
	overflow: hidden;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

#sidebar_content {
	padding: 0 0 0 0;
}

#sidebar ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#sidebar h2 {
	color: #000;
	font-weight: bold;
	text-transform: none;
	font-size: 1em;
	border-bottom: 1px solid #c7c7c7;
	padding-bottom: 10px;
}

.readmore a {
	font-style: italic;
	text-align: right;
	font-weight: normal;
	color: #4f4f4f;
}

#sidebar ul span {
	border-top: 2px #eaeaea solid;
	padding-top: 5px;
	display: block;
	font-family: helvetica;
	font-style: normal;
	font-size: 1.3em;
	color: #000;
	font-weight: normal;
	color: #4c4c4c;
	margin-bottom: 9px;
	text-transform: lowercase;
}

#sidebar ul li {
	/**border: 1px solid #d5d5d5;**/
	padding: 0 12px;
	margin-bottom: 9px;
	background-color: #fff;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

#sidebar ul ul {
	font-variant: normal;
	font-weight: normal;
	list-style-type: none;
	padding: 0;
	text-align: left;
}

#sidebar ul ul li {
	border: 0;
	font-size: 100%;
	margin: 0;
	line-height: 1.5em;
	padding: 0;
}

/* @end */

/* @group Footer */

#footer img {
	float: left;
	padding: 0px 30px 0px 90px;
	margin: 0px;
}

#headerleft a img {
	border: none;
	margin: 0px;
	padding: 0px;
}

#footer {
	margin: 15px 0 0 0;
	padding: 10px 0 0 0;
	height: 100px;
	color: #9e9e9e;
	text-align: left;
	background: #eaeaea;
	height: 96px;
	min-width: 1002px;
}

#footernav {
	display: block;
	font-family: h;
}

#footer p {
	font-size: 13px;
	color: #6c6c6c;
}

#footer a {
	font-size: 16px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: "helvetica";
	color: #6c6c6c;
	text-align: center;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* @end */

p i

mg {
	padding: 0;
	max-width: 100%;
}

img.alignleft {
	padding: 0 20px 10px 0;
	margin: 0 0 0 0;
	display: inline;
}

.alignleft {
	float: left;
}

/* @group Post */

.dayword {
	padding-top: 19px;
	position: absolute;
	text-align: right;
	margin-left: -100px;
	white-space: nowrap;
	font: normal 30px Helvetica, sans-serif;
	color: #ccc;
	text-transform: uppercase;
	line-height: 35px;
	display: block;
}



.post {
	padding: 0 0 0 0;
	position: relative;
}

.line {
	border-bottom: 2px #eaeaea solid;
	padding-top: 10px;
}

.post-date {
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	padding: 4px;
	color: #e6f0fe;
	background-color: #1e4387;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
	display: inline;
	margin: 10px 9px 0 0;
}

.month {
	font-size: 13px;
}

.day {
	font-size: 24px;
	letter-spacing: 1px;
	padding-top: 2px;
}

.subheading {
	color: black;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
}

.boldheading {
	font-weight: bold;
	font-size: 15px;
	padding: 0px 0px 5px 0px;
}

.graytext {
	line-height: 1.2em;
	font-size: 20px;
	color: #333333;
}

.graytext p {
	line-height: 25px;
	font-size: 18px;
	color: #333333;
}

.storytitle {
	padding-top: 10px;
	margin: 0;
}

.storytitle a {
	color: #474747;
	font-size: 1em;
	font-weight: bold;
	line-height: 20px;

	text-decoration: none;
}

.storytitle a:hover {
	/**color: #9a0101;**/
	color: #88a1b6;
}

.storycontent {
	letter-spacing: 0px;
	line-height: 150%;
	color: #333333;
	padding-top: 5px;
}

.storycontent p {
	letter-spacing: 0px;
	padding-bottom: 1px;
	   line-height: 1.5em;
    color: rgb(30, 40, 30);
}

.meta {
	display: inline;
	font-size: 13px;
	color: #a0a4a6;
}

.feedback {
	
}

blockquote {
	font-size: 13px;
	line-height: 2em;
	margin-bottom: 20px;
}

blockquote p {
	margin: 1em 0;
	padding: 5px;
	-moz-border-radius-topleft: 3px;
	-khtml-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-khtml-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-khtml-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-khtml-border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-color: #eaeaea;
	border-style: solid;
	border-width: 2px;
	;
	border-style: solid;
	border-width: 2px;
	background-color: #eaeaea;
}

/* Begin Comments*/

.alt {
	background-color: #f8f8f8;
	border: 1px solid #ddd;
}

cite {
	font-weight: bold;
	font-style: normal;
	font-size: 1.4em;
	color: #474747;
	line-height: .5em;
}

.commentlist {
	padding: 5px;
	text-align: justify;
}

.commentlist li {
	margin: 0 0 3px;
	padding: 5px 10px 3px;
	list-style: none;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}

#commentform p {
	margin: 5px 0;
}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

.commentmetadata {
	margin: 0;
	display: block;
	line-height: 1;
}

.comments {
	margin-left: 10px;
	padding: 6px 0 0 6px;
	position: relative;
}

/* End Comments */



/* @end */

/* @group Profiles */

#profiles {
	margin-top: 0px;
	padding: 0 00px;
	line-height: 1.8em;


}

#imgprofile {
	float: left;
	width: 250px;
}

* html #profiles p{ /* IE 3px jog hack*/
height: 1%;
}

#profilebox {
	width: 350px;
	float: left;
	padding-bottom: 20px;
}
.profiles p {
	font-size: 1.2em;
	font-family: helvetica, helvetica, Arial, sans;
	letter-spacing: 0px;
	line-height: 170%;
	color: #333333;
}

.profiles h2 {
	padding: 0px 0px 0px 0px;
	border-bottom: none;
	line-height: 1;
	font-weight: normal;
	font-size: 24px;
}

#profiles img {
	padding: 20px 20px 20px 20px;

	float: left;
}

/* @end */

#profiles a {
	font-size: 14px;
}

a {
	font-weight: bold;
	color: #1e4387;
	text-decoration: none;
}

a img {
	border-style: none;
}

a:hover {
	/**color: #9a0000;**/
	color: #88a1b6;
}

/* @group Slider */

#slider {
	width: 900px;
	margin: 0 auto;
	position: relative;
	padding-top: 20px;
	
}

.scroll {
	overflow: auto;
	position: relative;
	height: 450px;
	/*

fix

for IE to respect overflow */
  clear: left;
}

.scroll img {
	margin-top: 5px;
	margin-right: 30px;
	float: left;
}

#value-pic {
	width: 50%;
	float: left;
}

#researchmatters img {
	padding-left: 40px;
}


#ideas-pic {
	padding-left: 50px;
	margin-right: 40px;
	float: left;
}

#design-pic {
	padding-left: 50px;
	float: left;
	margin-right: 60px;
}

#action-pic {

	padding-right: 0px;
}

#slider h2 {
	letter-spacing: -1px;
	margin-top: 20px;
	padding-bottom: 20px;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light",
             "Helvetica Neue", sans-serif;
	font-weight: 300;
	color: #1e4387;
	font-size: 2.5em;
	border: none;
	width: 520px;
	float: left;
}

#slider p {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light","Helvetica Neue", sans-serif;
	font-weight: "300";
	font-size: 1.6em;
	line-height: 1.6em;
	color: #666;
	width: 520px;
	display: inline;
	float: left;


}

.scrollContainer div.panel {
	padding: 20px;
	width: 900px;
	height: 400px;
/*

change to 560px if not using JS to remove rh.scroll */
}

.scrollButtons {
	position: absolute;
	top: 360px;
	cursor: pointer;
}

.scrollButtons.left {
	left: -40px;
}

.scrollButtons.right {
	right: -40px;
}

ul.navigation {
	font-size: 20px;
	list-style: none;
	margin-left: -25px;
	padding: 0;
	padding-bottom: 11px;
	text-transform: lowercase;
	
}

ul.navigation li {
	display: inline;
	width: 20px;
	
}

ul.navigation li a {
	font-weight: normal;
	padding: 11px;
	color: #999;
	text-decoration: none;
	display: block;
	float: left;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light","Helvetica Neue", sans-serif;
}

ul.navigation img {
	margin: 0;
	padding-left: 15px;
	width: 40px;
}

.wp-caption {
	margin: 10px;
	padding-top: 4px;
	text-align: left;
}
.wp-caption img {
	border: 0 none;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	font-style: italic;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

ul.navigation li#wgroup a {
	height: 52px;
	background: url(/images/logowhitegrey.png) no-repeat center;
	margin-left: 20px;
	margin-right: 30px;
	padding: 0;
	text-indent: -9999px;
}

ul.navigation li#wgroup a:hover {
	height: 52px;
	background: url(/images/logowhite.png) no-repeat center;

	padding: 0;
}

ul.navigation li#wgroup a:active {
	height: 52px;
	background: url(/images/logowhite.png) no-repeat center;
	margin: 0;
	padding: 0;
}

ul.navigation a:hover {
	color: #88a1b6;
}

ul.navigation a.selected {
	color: #1e4387;
	font-weight: normal;
}

ul.navigation a:focus {
	outline: none;
}

.twtr-ft {
	display: none;
}

/* @end */

/**expertise**/